/*@media (min-width: 960px) {
/*.rmm-toggled-title {display: none;}
/*ul.nav {margin-left: 310px; padding-top: 30px;}
/*}
/*@media (max-width: 959px) {
/*#home .rmm {display: none;}
/* minimal styles for that navi */
.rmm {margin: 0 auto; position: absolute; right: 0; top: 0; font-family: 'Lato', Geneva, Tahoma, sans-serif; z-index: 900; line-height: 1em;}
.rmm ul {margin: 0; padding:0; list-style: none; overflow: hidden; position: relative; }
.rmm ul:after {content: ""; clear: both; display: block;}
.rmm ul li {float: left;list-style-type: none;font-size: 17px;}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a {color: #0FA0CE;}
.rmm ul li a {color: #fff; display: block; text-decoration: none;}
.rmm ul li a.ui-widget {font-size: 18px; font-family: 'Lato', Geneva, Tahoma, sans-serif;}

/* mobile menu header button */
.rmm-toggled {width: 100%; min-height: 30px; margin: 0 auto; display: none;}
.rmm-closed ~ .rmm-mobile {display: none!important;}
.rmm-toggled-controls{width: 100%;}
.rmm-toggled-title{
  width: 80px; 
  float: right; 
  font-size: 16px; 
  color: #fff;  
  display: block; 
  text-decoration: none; 
  text-align: center; 
  padding: 4px 8px; 
  border: 2px solid #fff; 
  border-radius: 10px;
  margin-top: 20px;
  margin-right: -10px; 
}
.rmm-toggled-title:hover {cursor: pointer;}


/* mobile menu list */
.rmm-mobile{width: 100%; background: #fff;}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {display: none!important;}
.rmm-mobile ul{width: 100%; position: inherit!important;}
.rmm-mobile li{width: 100%; } 

/* mobile menu js action */
.rmm-dropdown{display: block!important;}
.rmm-mobile .rmm-subview{display: block!important; width: 100%;}
.rmm-mobile .rmm-subover-hidden{display: none!important;}
.rmm-mobile .rmm-subover-visible{display: block;}
.rmm-mobile .rmm-subover-header{display: none!important; padding: 0; margin: 0;}

/* mobile menu content */
.rmm-mobile .rmm-submenu{position: relative; left: 0px;}

.rmm .rmm-mobile li:hover > ul {display: none;}

/* arrow down for wide screen */
.rmm.style {text-align: left;}
.rmm.style ul {display: inline-table;text-align:left;padding: 15px 0;}
.rmm.style ul li {text-align:left;}
.rmm.style ul li a, .rmm.style a {color: #fff; display: block;text-decoration: none; }
.rmm.style ul li a:hover {color: #000;}

/* .rmm2.style ul {display: inline-table; text-align:left;padding: 30px 0;}
 mobile style */
.rmm.style ul.rmm-mobile {border-radius: 10px; border: 2px solid #cfcfcf; border-top: none;} 
.rmm.style .rmm-mobile li > a:not(:only-child):after {-webkit-transform: rotate(120deg)!important; transform: rotate(120deg)!important; top: 4px!important; font-size: 14px!important; float: right;}
.rmm.style .rmm-mobile li{border-bottom: 0!important; border-top: 0!important; }
.rmm.style .rmm-mobile li {padding: 0; margin: 0; border: none;}
.rmm.style .rmm-mobile li a, .rmm.style .rmm-mobile a {color: #0679C6; display: block;text-decoration: none; text-align: center; padding: 15px 0; }


@media (max-width: 479px) {
    .rmm.style ul {padding: 18px 0;}
    .rmm.style .rmm-mobile li a {padding: 10px 0;}
}

/* like mobile view style 
.rmm.style2 {text-align: left; font-family: Tahoma;}
.rmm.style2 ul {box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15); background:#990; text-transform: uppercase; display: inline-table; text-align:left; width: 100%;}
.rmm.style2 ul li {float: none;}
.rmm.style2 ul li:hover {background: #4b545f;}
.rmm.style2 ul ul {display: none; margin:0; background: #5f6975; border-radius: 0px; padding: 0; position: relative;}
.rmm.style2 ul li a {color: #fff; font-weight:600; display: block; padding: 15px 35px; text-decoration: none; font-weight:600; }
.rmm.style2 ul ul li {border-bottom: 1px solid #575F6A; border-top: 1px solid #6B727C;}
.rmm.style2 ul ul li a {padding: 12px 35px; color: #fff; }
.rmm.style2 ul ul li a:hover {background: #4b545f;}
.rmm.style2 ul ul ul {left: 0;}
*/
/*} */